EXPRESS(1)

NAME
express - the quickest way to start using express framework

DESCRIPTION
Applications generator for express framework. Generate your first web application in express starting from common templates.

OPTIONS

-h, --help
    output usage information

-V, --version
    output the version number

-e, --ejs
    add ejs engine support (defaults to jade)

-H, --hogan
    add hogan.js engine support

-c, --css <engine>
    add stylesheet <engine> support (less|stylus|compass) (defaults to plain css)

-f, --force
    force on non-empty directory

AUTHOR
This manual page was written by Leo Iannacone <l3on@ubuntu.com> for the Debian system (but may be used by others).